{
	"pdf" : {
		"papersize"    : "a4",
		"columnspace"  : 20,
		"margintop"    : 60,
		"marginbottom" : 40,
		"marginleft"   : 40,
		"marginright"  : 40,
		"headspace"    : 40,
		"footspace"    : 20,

		"fontdir" : [ "static/fonts/liberation-fonts-ttf-2.1.5/" ],
		"fontconfig" : {
			"serif" : {
				""            : "LiberationSerif-Regular.ttf",
				"bold"        : "LiberationSerif-Bold.ttf",
				"italic"      : "LiberationSerif-Italic.ttf",
				"bolditalic"  : "LiberationSerif-BoldItalic.ttf"
			},
			"sans" : {
				""            : "LiberationSans-Regular.ttf",
				"bold"        : "LiberationSans-Bold.ttf",
				"italic"      : "LiberationSans-Italic.ttf",
				"bolditalic"  : "LiberationSans-BoldItalic.ttf"
			},
			"monospace" : {
				""            : "LiberationMono-Regular.ttf",
				"bold"        : "LiberationMono-Bold.ttf",
				"italic"      : "LiberationMono-Italic.ttf",
				"bolditalic"  : "LiberationMono-BoldItalic.ttf"
			},
			"dingbats" : {
				""            : "ZapfDingbats"
			}
		},

		"fonts" : {
			"title" : {
				"description" : "serif bold 14"
			},
			"subtitle" : {
				"description" : "serif 11"
			},
			"text" : {
				"description" : "serif 12"
			},
			"chord" : {
				"description" : "sans italic 10"
			},
			"comment" : {
				"description" : "sans 12",
				"background"  : "#E5E5E5"
			},
			"comment_italic" : {
				"description" : "sans italic 12"
			},
			"comment_box" : {
				"description" : "sans 12",
				"frame" : 1
			},
			"tab" : {
				"description" : "monospace 10"
			},
			"toc" : {
				"description" : "serif 11"
			},
			"grid" : {
				"description" : "sans 10"
			},
			"chordfingers" : {
				"description" : "dingbats 10"
			}
		}
	},
	"html" : {
		"styles" : {
			"display" : "/chordpro.css"
		}
	}
}
